Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 15:12:15 -0500

Chat transcript

	
		
			Name: Georgios Antoniades
		
			E-mail: [email-masked]

	Ayde Fri, 02/26/21 10:03:44 pm Asia/Nicosia
	
		Hello. How may I help you?

	Georgios Antoniades 10:03:52 pm
	
		Hi Ayde

	Ayde 10:03:58 pm
	
		Hello

	Georgios Antoniades 10:04:10 pm
	
		Do you allow crypto mining on your servers

	Ayde 10:05:35 pm
	
		Sure

	Georgios Antoniades 10:05:47 pm
	
		is it profitable?

	Ayde 10:05:50 pm
	
		Please allow me a moment to check this for you .

	Georgios Antoniades 10:05:54 pm
	
		ok

	Ayde 10:05:55 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Georgios Antoniades 10:06:58 pm
	
		please ask because i googled and found your site via here:
	
		https://www.colocationamerica.com/gpu-dedicated-server
	
		and it mentions crypto

	Ayde 10:07:29 pm
	
		Are you looking for a dedicated server ?

	Georgios Antoniades 10:07:42 pm
	
		as long as crypto is allowed
	
		and profitable

	Ayde 10:08:06 pm
	
		May i know in which location you are looking for dedicated server?

	Georgios Antoniades 10:08:16 pm
	
		any location

	Ayde 10:08:29 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Georgios Antoniades 10:09:22 pm
	
		my email is [email-masked] i know that geforce rtx 3090 mines like 12 usd per day
	
		and i dont know if it will be profitable to rent a computer like that from you

	Ayde 10:10:58 pm
	
		For your query related to rent a server. Someone from our sales team will be in touch with you. 
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Georgios Antoniades 10:11:09 pm
	
		okay

	Ayde 10:11:10 pm
	
		Is there anything else I can help you with today?

	Georgios Antoniades 10:11:15 pm
	
		thats all thanks

	Ayde 10:11:21 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Georgios Antoniades 10:11:24 pm
	
		u2

	System 10:11:26 pm
	
		Ayde archived the chat

	7m 42s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat